# this file must be UTF-8 encoded
######################################################################
#
# Kazakh Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=kk] {құжаттар. }
# -- Missing translation: _lastupdate_
_ago_ [l=kk] {күн бұрын.}
_colnotbuilt_ [l=kk] {Коллекция құрылмады.}

# -- Missing translation: _textpagetitle_
_textadmin_ [l=kk] {Административтік бет}
# -- Missing translation: _textabgs_
# -- Missing translation: _textgsdocs_

_textimagegli_ [l=kk] {Жаңа коллекцияны жасауда, түрлендіруде немесе қосуда және алып тастауда көрсетілетін көмек }

# -- Missing translation: _textimagecollector_

# -- Missing translation: _textimagetranslator_

# -- Missing translation: _textimageadmin_

_textimagegogreenstone_ [l=kk] {Сізге Greenstone программалық жабдығы мен Жаңазеландия Цифрлық Кітапханасы және оның қайда жасалғандығы мен қайда орналасқандығы жайлы әңгімелейді}

_textimagegodocs_ [l=kk] {Greenstone басшылығы}

_textpoem_ [l=kk] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana
<p>сізді бейбітшілік пен тыныштық қоршасын, 
<p>сіз әрқашан жаздың жылы құшағында болыңыз, 
<br>сіздің мұхиттағы саяхатыңыздың сулары, Greenstone-нің сүргіленген қырындай тегіс болсын.}

_textgreenstone_ [l=kk] {<p>
<i>Greenstone</i>  - Жаңазеландияда табылған (осы программалық жабдыққа ұқсас) жартылай бағалы тас. Маорилердің дәстүрлі қоғамында ол ең қымбатты еді. Ол рухы немесе өмір күші болып табылатын <i> wairua-ны,</i> жұтып және ұстай алатын және дәстүрлік намыс пен қамтылған, бұл оны жалпы қолдануға арналған цифрлық кітапхана жобасы өніміне толық сай келетін эмблема етеді. Оның жылтырлығы қайырымдылықты; оның тұнықтығы – адалдықты; оның крутизнасы – батырлықты; ал өткір қыры - әділ төрелікті білдіреді. Greenstone цифрлы кітапханасы программалық жабдығы эмблемасы ретінде қолданылады. Кесетін бөлігі – ол <i>patu</i> немесе күресуші клуб және біздің жоба мүшелерінің біреуінің жанұясында ерекше қастер тұтатын нәрсесі. Жекпе-жекте оның реакциясы өте жылдам, өте дәл және нақты аяқталған. Бізге жоғарыда айтылған қасиеттердің барлығы біздің программалық жабдыққа қатысты деп ал бритваның өткір жағы -  <i>patu,</i>  біздің технологиялардың шеткі шебінде тұрғанымыздың символы деп ойлау ұнайды. }

_textaboutgreenstone_ [l=kk] {<p> Greenstone – кітапханалық коллекцияны қалыптастырып, таратуға арналған программалық жабдық. Бұл жүйеде жұмыс істеу сізге ақпараттарды ұйымдастыру мен оны Интернет желісінде немесе CD-ROM-да жариялаудың жаңа тәсілі. Greenstone Вайкато Университетінде Жаңазеландиялық Цифрлы Кітапхана жобасы ауқымында жасалған және ЮНЕСКО мен Info NGO қолдауымен таратылуда. Ол еркін таратылатын программалық жабдық оны <a href="http://greenstone.org"> http://greenstone.org </a> адресінен GNU лицензиясына сәйкес алуға болады.

<br>Программалық жабдықтың мақсаты, қолданушыларға, әсіресе университеттерде, кітапханаларда және басқа қызмет көрсетуші мекемелерде олардың жеке Цифрлы кітапханаларын қалыптастыру мүмкіндігін беру. Цифрлы Кітапханалар ЮНЕСКО ауқымында ғылым, білім беру және мәдениет саласында дүние жүзі бойынша әр түрлі мекемелермен қарым қатынас жасап ақпараттарды алып, таратуды радикалды түрлендіреді. Біз бұл программалық жабдық Цифрлы Кітапханаларды, ақпараттарды қолданып оларға көпшіліктің қолы жететіндей етіп орналастыру мүмкіндігін беруге әсер етеді.

<br>Бұл программалық жабдық 2000 жылы тамызда орнатылған үш жақты халықаралық өзара тиімді қатынас нәтижесінде жасалған өнім ретінде таратылады. 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b> New Zealand Digital Library Project at the University of Waikato </b></a>
<br>
Greenstone программалық жабдығы осы жобадан өскен және ол Жаңазеландияның байланыстар жөніндегі ұлттық комиссиясының қосалқы комиссиясымен ЮНЕСКО үшін қолданылған ЮНЕСКО жобасына Жаңазеландияның қосқан үлес бөлігі ретінде. 
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization </b></a>
<br> Ғылыми, білім беру және мәдени ақпарды дүние жүзінде тарату және әсіресе дамушы елдерде оған еркін ену ЮНЕСКО-ның басты мақсаты және ол “Барлығы үшін ақпарат” үкіметаралық жоба шеңберінде қарастырылып сәйкесінше ақпараттарға ену, байланыс технологиялары осында маңызды құрал ретінде белгіленген.
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium </b></a>
<br>
Бұл жоба БҰҰ агенттіктері мен басқада үкіметтік емес ұйымдармен жұмыс істейді және цифрлы құжаттар саласында дүние жүзілік беделі бар, адамзат дамуына қызықты және еркін қол жеткізіледі, дамушы елдер үшін тегін.
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: selcolgr
# -- Missing translation: _httpiconselcolgr_
# -- Missing translation: _widthselcolgr_
# -- Missing translation: _heightselcolgr_
# -- Missing translation: _altselcolgr_


# -- Missing translation: cgli
# -- Missing translation: _httpiconcgliof_
# -- Missing translation: _httpiconcglion_
# -- Missing translation: _widthcgli_

# -- Missing translation: ccol
# -- Missing translation: _httpiconccolof_
# -- Missing translation: _httpiconccolon_
# -- Missing translation: _widthccol_

# -- Missing translation: ctrans
# -- Missing translation: _httpiconctransof_
# -- Missing translation: _httpiconctranson_
# -- Missing translation: _widthctrans_

# -- Missing translation: cadmin
# -- Missing translation: _httpiconcadminof_
# -- Missing translation: _httpiconcadminon_
# -- Missing translation: _widthcadmin_

# -- Missing translation: cabgs
# -- Missing translation: _httpiconcabgsof_
# -- Missing translation: _httpiconcabgson_
# -- Missing translation: _widthcabgs_

# -- Missing translation: cgsdoc
# -- Missing translation: _httpiconcgsdocof_
# -- Missing translation: _httpiconcgsdocon_
# -- Missing translation: _widthcgsdoc_


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=kk] {Осында және бұдан былай үй бетінде 4 кнопка қолданылады}

# -- Missing translation: _textnocollections_

_text1coll_ [l=kk] {Greenstone-нің осы орнатылымында 1 коллекция бар}

_textmorecolls_ [l=kk] {Greenstone-нің осы орнатылымында  _1_ коллекция бар}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=kk] {Сыртқы сілтеме}
# -- Missing translation: _textlinknotfound_

_textextlinkcontent_ [l=kk] {<p>Сіздің таңдаған сілтемеңіз, қазір таңдалған коллекцияларға қарағанда сыртқы болып табылады. Егер сіз осы сілтеме бойынша барғыңыз келсе және сіздің браузеріңіз Интернет желісіне ене алатын болса, сіз <a href="_nexturl_">  одан кейін осы бетке көше аласыз </a>; болмаса "back/артқа" кнопкасын алдыңғыға қайта оралу үшін өз браузеріңізде қолданыңыз.}

# -- Missing translation: _textlinknotfoundcontent_

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=kk] {" _2 _ " коллекциясына сілтеме
Сіз таңдаған, сілтеме " _collectionname _ " коллекциясына сыртқы болады (ол " _2 _ " коллекциясымен байланыстырылады). Егер сіз осы сілтеме бойынша " _2 _ " коллекциясына көшкіңіз келсе, онда сіз <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">    бұдан әрі осы бетке бара аласыз </a>; болмаса өз браузеріңіздегі "back/артқа" кнопкасын алдыңғы құжатқа қайтып оралу үшін пайдаланыңыз. }


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=kk] {Greenstone Цифрлы Кітапханасы}

_textusername_ [l=kk] {Қолданушы аты}
_textpassword_ [l=kk] {Пароль}

_textmustbelongtogroup_ [l=kk] {Көңіл аударыңыз, бұл бетке ену үшін сіз "_cgiargug_" тобына жатуыңыз қажет}

_textmessageinvalid_ [l=kk] {Сіз сұраған бет авторизациялауды талап етеді.
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>) Greenstone-ға ену үшін өзіңіздің қолданушылық атыңызды және пароліңізді енгізіңіз. }

_textmessagefailed_ [l=kk] {Қолданушы аты немесе пароль дұрыс енгізілмеген.}

_textmessagedisabled_ [l=kk] {Кешіріңіз, сіздің есептік жазуыңызға блок қойылған осы сайттың Web-шеберімен байланысыңыз.}

_textmessagepermissiondenied_ [l=kk] {Кешіріңіз сіз сұраған бетке енуге қажетті өкілеттілігіңіз жоқ.}

_textmessagestalekey_ [l=kk] {Сіз жүріп өткен сілтеме жаңартылған. Сұраған бетіңізге ену үшін парольді енгізіңіз.}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=kk] {<br>
Greenstone-нің бұл орнатылымында ешқандай құжат жоқ. Мұның болатын себептері:
1. Greenstone ықшамды орнату параметрін қолданып CD-ROM-нан орнатылған.
2. Greenstone Интернет желісі арқылы жүктелген дистрибутивтерді қолданып орнатылған. 
Бұл жағдайлардың қай-қайсысында болмасын сіз құжаттарды docs директориінен CD-ROM-дағы орнатылымынан немесе <a href=" http://www.greenstone.org "> http://www.greenstone.org. </a> сайтынан таба аласыз}

_textuserguide_ [l=kk] {Қолданушыға арналған нұсқау}
# -- Missing translation: _textinstallerguide_
_textdeveloperguide_ [l=kk] {Жасаушыға арналған нұсқау}
# -- Missing translation: _textpaperguide_
# -- Missing translation: _textorganizerguide_

#------------------------------------------------------------
# icons
#------------------------------------------------------------

# -- Missing translation: gsdocsgr
# -- Missing translation: _httpicongsdocsgr_
# -- Missing translation: _widthgsdocsgr_
# -- Missing translation: _heightgsdocsgr_


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textdefaultstructure_
_textmore_ [l=kk] {Көбірек}
# -- Missing translation: _textcollector_
_textinfo_ [l=kk] {Коллекция туралы ақпарат}
_textsrce_ [l=kk] {Мәліметтер бұлағы}
_textconf_ [l=kk] {Коллекцияларды конфигурациялау}
_textbild_ [l=kk] {Қалыптастыру}
_textview_ [l=kk] {қарау}
_textdel_ [l=kk] {коллекцияларды алып тастау}
# -- Missing translation: _textexpt_

# -- Missing translation: _textdownloadingfiles_
# -- Missing translation: _textimportingcollection_
# -- Missing translation: _textbuildingcollection_
# -- Missing translation: _textcreatingcollection_

# -- Missing translation: _textcollectorblurb_

_textcb1_ [l=kk] {Коллектор сізге жаңа коллекцияларды жасап, барларын қосып жетілдіріп немесе өзгертуге, немесе оларды мүлде алып тастауға көмектеседі. Бұны істеу үшін сізге бірқатар Web-беттерден өтіп олар сұраған ақпараттарды беруіңіз керек. }

_textcb2_ [l=kk] {Ең алдымен сіз, не істейтіндігіңізді шешуіңіз керек:}
_textcnc_ [l=kk] {жаңа коллекция жасау}
_textwec_ [l=kk] {бар коллекциялармен жұмыс жасау, қосу немесе алып тастау.}

_textcb3_ [l=kk] {Жаңаны жасау немесе барын модификациялау жағдайында, сізге авторизациялау процедурасы арқылы өту керек. Бұл сізді сіздің компьютерге басқалардың енуінен және сіздің ақпараттарыңызды өзгертуден сақтайды. Назар аударыңыздар: қауіпсіздікті сақтау мақсатында сіз автоматты түрде тіркелесіз, сіз авторизациялау процедурасын өтуіңіз керек. Егер осылай болса қобалжымаңыз! – Сізді енуге қайтадан шақырады – сіз сол тоқтаған жеріңізден жалғастыра аласыз.
}

_textcb4_ [l=kk] {Greenstone үшін өзіңіздің қолданушылық атыңызды және пароліңізді енгізіңізде растау кнопкасын басыңыз. }

_textfsc_ [l=kk] {Алдымен сіз жұмыс істеймін деген коллекцияларды көрсетіңіз (жазудан қорғалған коллекциялар бұл тізімде пайда болмайды). }

_textwtc_ [l=kk] {Таңдалған коллекциямен сіз келесі амалдар жасай аласыз:}
_textamd_ [l=kk] {Қосымша материалдарды қосып және коллекцияны қайта қалыптастыра аласыз}
_textetc_ [l=kk] {Конфигурациялық файлдарды түзетіп колекцияны қайта қалыптастыра аласыз }
_textdtc_ [l=kk] {Коллекцияны толығымен алып тастай аласыз}
_textetcfcd_ [l=kk] {Коллекцияны өзі орнатылатын Windows CD-ROM-ға жазу үшін экспорттау}
# -- Missing translation: _textcaec_
_textnwec_ [l=kk] {Жазуды қолдайтын ешбір коллекцияға өзгерту үшін енуге болмайды }
# -- Missing translation: _textcianc_
_texttsosn_ [l=kk] {Жаңа Цифрлы Кітапхананың коллекциясын жасауға қажет қадамдар тізбегі:}
_textsin_ [l=kk] {Атын көрсетіңіз (және байланысқан ақпаратты)}
_textswts_ [l=kk] {Коллекция құрылатын мәліметтер бұлағын көрсетіңіз}
_textatco_ [l=kk] {Конфигурация опцияларын түзету (тек тәжірибелі қолданушылар үшін)}
_textbtc_ [l=kk] {"қалыптастыру" коллекцияны (төменнен қара)}
_textpvyh_ [l=kk] {Өзіңіздің қолыңызбен істеген жұмыс нәтижесіне мақтанышпен қараңыз.}

_texttfsiw_ [l=kk] {Төртінші қадам – бұл сіздің компьютеріңіздің жұмысы. "Қалыптастыру" үрдісінде компьютер барлық индекстерді жасап, кез-келген басқа ақпараттарды бірге жинайды. Бірақ сіз ең алдымен ақпараттарды анықтап алуыңыз қажет. }

_textadab_ [l=kk] {Төменде, сіздің қай кезеңде жүргеніңізді анықтайтын диаграмма пайда болады. Жасыл кнопканы – сіз программаның орындалу тізбегін жалғастыру үшін басасыз. Үрдістің жүруіне байланысты кнопка түсі сарыға өзгереді. Сіз алдыңғы бетке диаграммадағы сәйкес сары кнопкаға басып орала аласыз. }

_textwyar_ [l=kk] {Өзіңіздің цифрлы кітапханалық коллекцияңызды жасауды бастау үшін “коллекция ақпараттары” жасыл кнопкасын басыңыз!}

_textcnmbs_ [l=kk] {Коллекция аты анықталған болу керек}
_texteambs_ [l=kk] {Email адрес көрсетілген болу керек}
_textpsea_ [l=kk] {email адресті келесі түрде: usename@domain көрсетіңіз}
_textdocmbs_ [l=kk] {Коллекция сипаттамасын беріңіз}

_textwcanc_ [l=kk] {Жаңа коллекцияны жасағанда, сіз алдымен бастапқы мәліметтер жайлы аздаған ақпарат беруіңіз керек. Бұл үрдіс Коллектор бақылайтын Web-беттер қатары ретінде құрылымдалған. Беттің төмен жағында сізге беттер қатарын үрдістің аяқталғанына дейін көрсетеді. }

# -- Missing translation: _texttfc_

_texttctiasp_ [l=kk] {Коллекция тақырыбы – коллекция мазмұнын индексациялау үшін цифрлы кітапхананың барлық жерінде қолданылатын қысқа фраза. Мысалы Тақырып: "Computer Science Technical Reports"  және  "Humanity Development Library" }

_textcea_ [l=kk] {Байланыс адресі email:}

_textteas_ [l=kk] {Бұл электрондық адрес байланыстың коллекция үшін бірінші нүктесін анықтайды. Егер Greenstone программалық жабдығы проблеманы анықтаса, диагностикалық хабарлама осы адреске жіберіледі. Электрондық адресті оның толық формасында енгізіңіз: name@domain. }

_textatc_ [l=kk] {Коллекция жайлы:}

_texttiasd_ [l=kk] {Бұл – нұсқау мәліметтердің коллекцияға енгізілу принципін сипаттайды. Бұл ақпарат коллекцияны ұсынған кезде бірінші бетте пайда болады. }

_textypits_ [l=kk] {Сіздің процестегі позицияңыз төмендегі стрелкамен белгіленген – бұл жағдайда "кезеңдер" коллекция мәліметтері. Жалғастыру үшін "source data/бастапқы мәліметтер" жасыл кнопкасын басыңыз. }

_srcebadsources_ [l=kk] {Сіз көрсеткен бұлақтардың бір немесе одан көбіне қол жеткізіле алмайды  (төменде белгіленген _iconcross_).
<p>Бұл келесі себептерге байланысты:
<ul>
<li>FTP файлы,сайт немесе URL жоқ.
<li>Ең алдымен сіз өзіңіздің Интернет-қызмет провайдеріңізбен dial up байланыс орнатуыңыз керек.
<li>Сіз желілік қорғаныс жүйесі – firewall арқылы URL-ға қатынас жасап көресіз (Істің мәні мынада әдетте сіз қолданушы атын және парольді интернетке ену үшін енгізуіңіз керек болатын).
</ul>
<p>Егер бұл – сіз өз браузеріңізден көре алатын URL болса, онда ол жергілікті кэш-көшірмеден шығуы мүмкін. Өкінішке орай, біздің айналау үрдісі үшін жергілікті кэш-көшірмелер көрінбейді. Бұл жағдайда біз, ең алдымен сізден беттерді браузеріңізді пайдаланып жүктеуді сұраймыз.}

# -- Missing translation: _textymbyco_

_textbtco_ [l=kk] {Коллекция құрылған }
_textand_ [l=kk] {Жаңа мәліметтерді қосу}
_textad_ [l=kk] {Қосымша мәліметтер:}

_texttftysb_ [l=kk] {<p> сіз төменде көрсететін файлдар коллекцияға қосылады. Сіз коллекцияда бар Файлдарды қайта анықтап жатпағаныңызға көз жеткізіңіз: әйтпесе екі бірдей көшірме ендірілуі мүмкін. Файлдар олардың жолдарының толық атымен идентификациялануы, Web-беттер олардың абсолюттік Web-адрестерімен берілуі керек.
}

# -- Missing translation: _textis_

# -- Missing translation: _textddd1_

_textddd2_ [l=kk] {<p> Жасыл кнопкалардың бірін басыңыз. Егер сіз – тәжірибелі қолданушы болсаңыз, онда сіздің коллекция параметрлерін түзеткіңіз келуі мүмкін. Сізге балама ретінде бірден қалыптастыру кезеңіне көшу ұсынылады. Есіңізде болсын, сіз қайтадан ертеректегі кезеңге орала аласыз, ол үшін сәйкес сары кнопканы басуыңыз қажет. }

_textconf1_ [l=kk] {<p> Сіздің коллекцияларыңызды қалыптастыру мен ұсыну арнайы “конфигурациялар файлындағы” сипаттамалармен басқарылады. Тәжірибелі қолданушылар конфигурациялардың күйіне келтірулерінің параметрлерін өзгерткісі келуі мүмкін.
<center><p><b> Егер сіз жаңадан үйреніп жүрген қолданушы болсаңыз, жәй ғана беттің төменгі жағына барыңыз.</b></center>
<p> Конфигурациялардың күйіне келтірулері параметрлерін өзгерту үшін, төменде пайда болатын мәліметтерді түзетіңіз. Егер қате жіберсеңіз “Тазалау” кнопкасын басып конфигурациялардың күйіне келтірулерінің бастапқы параметрлерін қалпына келтіресіз. }

# -- Missing translation: _textreset_

_textbild1_ [l=kk] {<p> Енді коллекция қалыптастырылуда: бұл біраз уақытты алады. Төменде, қалыптастыру үрдісінің жағдай жолында, осы амалдың орындалу үрдісі жайлы мәлімет берілген. }

# -- Missing translation: _textbild2_

_textstopbuild_ [l=kk] {Қалыптастыруды тоқтату}

_textbild3_ [l=kk] {<p>  Егер сіз осы бетті қалдырсаңыз (және де қалыптастыру үрдісінен “Қалыптастыруды тоқтату” кнопкасымен бас тартпасаңыз), коллекция 0алыптасуы жал5астырылып, үрдіс сәтті аяқталғаннан кейін орнатылады. }

_textbuildcancelled_ [l=kk] {Қалыптастырудан бас тарту}

# -- Missing translation: _textbildcancel1_

_textbsupdate1_ [l=kk] {Қалыптастыру статусы 1 секундтан кейін жаңарады}
# -- Missing translation: _textbsupdate2_
_textseconds_ [l=kk] {кейін жаңарады }
_textbildsuc_ [l=kk] {Коллекцияны қалыптастыру сәтті аяқталды.}

_textviewbildsummary_ [l=kk] {Осы коллекцияның <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>  қалыптастыру үрдісінің резюмесін </a>   толық зерттеу үшін қолдана аласыз. }

_textfailmsg11_ [l=kk] {<p>Коллекция құрылмады себебі онда ешқандай мәлімет жоқ. Greenstone өңдей алатын файлдар типінің  және каталогтарының ең болмағанда біреуі сіз анықтаған  бастапқы мәліметтер <I>  бетінде </i>, бар екендігіне көзіңізді жеткізіңіз.  }

# -- Missing translation: _textfailmsg21_
_textblcont_ [l=kk] {Қалыптастыруды тіркеу файлында келесі ақпараттар бар:}

_texttryagain_ [l=kk] {Ғапу етіңіз, <a href="_httppagecollector_" target=_top> коллекторды қайта жіберіңіз </a>және қайта әрекет жасаңыз.  }

_textfailmsg31_ [l=kk] {Коллекция қалыптастырылмады(жаңылыс buildcol.pl).}
_textfailmsg41_ [l=kk] {Коллекция сәтті қалыптастырылды, бірақ орнатылмады.}
_textfailmsg71_ [l=kk] {Коллекцияны қалыптастыру кезінде белгісіз нәрсе болды}
_textretcoll_ [l=kk] {Коллекторға оралу}

_textdelperm_ [l=kk] {<p> Кейбір бөліктері немесе барлық _cgiargbc1dirname_ коллекция алынып тасталына алмады. Мүмкін себептер:
<ul>
<li> Greenstone-нің gsdlhome_/collect/_cgiargbc1dirname_ директориін алып тастауға рұқсаты жоқ.
<br> Бұл каталогты өзіңіздің компьютеріңізден қолмен жасау режимінде алыптастауға тырысып көріңіз. }

_textdelinv_ [l=kk] {Коллекция _cgiargbc1dirname_ қорғалған немесе зақымданған. Алып тастау үрдісінен бас тартылды. }

_textdelsuc_ [l=kk] {Коллекция _cgiargbc1dirname_ сәтті алып тасталынды.}

_textclonefail_ [l=kk] {Коллекция дубликатын жасау мүмкін емес _cgiargclonecol_. Мүмкін болатын себептер:
<ul>
<li> Коллекция _cgiargclonecol_ жоқ
<li>  _cgiargclonecol_ коллекциясының collect.cfg конфигурациялық файлы жоқ
<li> Greenstone-нің collect.cfg конфигурациялық файлын оқуға рұқсаты жоқ</ul>}

_textcolerr_ [l=kk] {Коллектора қатесі.}

_texttmpfail_ [l=kk] {Уақытша файлға немесе каталогқа оқу немесе жазу кезінде Коллектор жаңылысы болды. Мүмкін жағдайлар:
<ul>
<li> Greenstone-нің _gsdlhome_/tmp директориіне оқу\жазуға ену құқығы жоқ. </ul>}

_textmkcolfail_ [l=kk] {Жаңа коллекцияға қажет директивалық құрылым жасау кезінде Коллекторда жаңылысу болды (жаңылысу mkcol.pl). Мүмкін себептер:
<ul>
<li> Greenstone-нің _gsdlhome_/tmp директориіне жазу құқығы жоқ.
<li> mkcol.pl perl-скрипт қатесі.
</ul>}

_textnocontent_ [l=kk] {Коллектор қатесі: жаңа коллекция үшін ешқандай ат берілмеген. Коллекторды қайта жіберіп көріңіз. }

_textrestart_ [l=kk] {Коллекторды қайта жіберу}

_textreloaderror_ [l=kk] {Жаңа коллекцияны жасау кезінде қате пайда болды. Бұл сіздің браузеріңіздің "reload/қайтажүктеу" және "back/артқа" кнопкаларындағы жаңылыстарға байланысты болуы мүмкін (бұл кнопкаларды коллектор көмегімен коллекциялар жасағанда пайдаланбауға тырысыңыз). Коллекторды қайтадан жіберген дұрыс. }

_textexptsuc_ [l=kk] {_cgiargbc1dirname_ коллекциясы _gsdlhome_/tmp/exported\__cgiargbc1dirname_ директориясына сәтті экспортталды. }

_textexptfail_ [l=kk] {Коллекцияны _cgiargbc1dirname_ экспорттаудағы жаңылыс.
Бұл Greenstone-нің "Export Collection/ коллекцияны экспортау" функциясын қолдаудың қажетті компоненттерінсіз орнатылғандығынан болуы мүмкін.
<ul>
<li> Егер сіз Greenstone-ды CD-ROM-нан орнатқан болсаңыз және "Custom/Таңдамалы" орнату кезінде таңдалмаған болса бұл компоненттер орнатылмайды. Сіз инсталляциялау үрдісін қайта жүргізіп оны қоса аласыз.
<li> Егер сіз Greenstone-ді web-дистрибутивтерден орнатқан болсаңыз, онда сізге экспорттау функциясын қамтамасыз ететін қосымша пакетті жүктеп және орнатуыңыз керек. <a href="http://www.greenstone.org"> http://www.greenstone.org сайтына еніңіз </a> немесе электрондық пошта бойынша сұраным жіберіңіз <a href="mailto:greenstone@cs.waikato.ac.nz">
greenstone@cs.waikato.ac.nz </a>  сонда бұдан арғы нұсқаулар аласыз. }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Коллектор" ## green_title ## h_colect ##
_httpiconhcolect_ [l=kk] {_httpimg_/kz/h\_colect.gif}

## "Коллекциялар\nақпараты" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=kk] {_httpimg_/kz/gcinfoof.gif}
_httpicongcinfoon_ [l=kk] {_httpimg_/kz/gcinfoon.gif}
_httpiconycinfoof_ [l=kk] {_httpimg_/kz/ycinfoof.gif}
_httpiconycinfoon_ [l=kk] {_httpimg_/kz/ycinfoon.gif}
_httpiconncinfoof_ [l=kk] {_httpimg_/kz/ncinfoof.gif}

## "бастапқы\nмәліметтер" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=kk] {_httpimg_/kz/gcsrceof.gif}
_httpicongcsrceon_ [l=kk] {_httpimg_/kz/gcsrceon.gif}
_httpiconycsrceof_ [l=kk] {_httpimg_/kz/ycsrceof.gif}
_httpiconycsrceon_ [l=kk] {_httpimg_/kz/ycsrceon.gif}
_httpiconncsrceof_ [l=kk] {_httpimg_/kz/ncsrceof.gif}

## "коллекция\nконфигурациясы" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=kk] {_httpimg_/kz/gcconfof.gif}
_httpicongcconfon_ [l=kk] {_httpimg_/kz/gcconfon.gif}
_httpiconycconfof_ [l=kk] {_httpimg_/kz/ycconfof.gif}
_httpiconycconfon_ [l=kk] {_httpimg_/kz/ycconfon.gif}
_httpiconncconfof_ [l=kk] {_httpimg_/kz/ncconfof.gif}

## "коллекцияны\nқалыптастыру" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=kk] {_httpimg_/kz/gcbildof.gif}
_httpicongcbildon_ [l=kk] {_httpimg_/kz/gcbildon.gif}
_httpiconycbildof_ [l=kk] {_httpimg_/kz/ycbildof.gif}
_httpiconycbildon_ [l=kk] {_httpimg_/kz/ycbildon.gif}
_httpiconncbildof_ [l=kk] {_httpimg_/kz/ncbildof.gif}

## "коллекцияны\nқарау" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=kk] {_httpimg_/kz/gcviewof.gif}
_httpicongcviewon_ [l=kk] {_httpimg_/kz/gcviewon.gif}
_httpiconycviewof_ [l=kk] {_httpimg_/kz/ycviewof.gif}
_httpiconycviewon_ [l=kk] {_httpimg_/kz/ycviewon.gif}
_httpiconncviewof_ [l=kk] {_httpimg_/kz/ncviewof.gif}

## "коллекцияны\nалып тастау" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=kk] {_httpimg_/kz/gcdelof.gif}
_httpicongcdelon_ [l=kk] {_httpimg_/kz/gcdelon.gif}

## "коллекцияны\nэкспортау" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=kk] {_httpimg_/kz/gcexptof.gif}
_httpicongcexpton_ [l=kk] {_httpimg_/kz/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=kk] {Greenstone – цифрлы кітапханалық коллекцияларға қызмен көрсету мен жаңа коллекцияларды қалыптастыруға арналған программалық жабдық. Ол Интернет немесе CD-ROM-дарда ақпараттарды ұйымдастыру мен жариялаудың жаңа тәсілін қамтамасыз етеді. Greenstone Вайкато университетінің жанында New Zealand Digital Library Project жобасы бойынша жасалынып ЮНЕСКО мен Human info үкіметтік емес ұйымының қолдауымен таратылған. Ол тегін таратылатын программалық жабдық <i><a href="http://greenstone.org"> http://greenstone.org адресінде  </a></i> GNU шартына сәйкес орналасқан.}

_textgreenstone2_ [l=kk] {Жаңазеландия Цифрлы Кітапханасының Веб-сайтында  (<a href="http://nzdl.org">http://nzdl.org</a>)  Greenstone программасымен жасалған коллекциялардың көптеген мысалдары бар және оларға еркін енуге болады. Олар арап, қытай, француз, испан, ағылшын және маори тілдеріндегі коллекциялардан тұрып іздеудің әртүрлі варианттарын көрсетеді. Бұдан басқа музыкалық коллекцияларда берілген.  }

# -- Missing translation: _textplatformtitle_
_textgreenstone3_ [l=kk] {Greenstone жұмыс істеу үшін Windows және Unix аясында орнатылуы керек. Дистрибутивте Windows пен Linux жасалымдарында қолдануға дайын топтамалар бар. Ол Microsoft C++ немесе GCC ты қолданып копиляциялана алатын дайын бастапқы программадан тұрады. Greenstone еркін таратылатын: Apache Webserver және PERL программаларымен жұмыс істей алады. Қолданушы интерфейсі Web-браузерді: әдетте Netscape Navigator немесе Internet Explorer-ді қолданаты. }

_textgreenstone4_ [l=kk] {Құжаттық коллекциялардың көпшілігі Greenstone-ді қолданып CD-ROM-да таратылады. Мысалы <i> Humanity Development Library</i>де 1 230 жариаланым бар. Ол аппараттық ең аз талаптар жағдайында жұмыс істейді. Ақпараттарға іздеу процедураларын пайдаланып, тақырыптарды , айдарларды  қарауға болады. }

# -- Missing translation: _textcustomisationtitle_
_textgreenstone5_ [l=kk] {Greenstone максимальды кеңейтіліп, күйіне келтірілетін етіп арнайы жасалған. Метамәліметтердің форматтары мен жаңа құжаттар программаға "plugins/қосымшалар жазу арқылы беріледі(Perl тілінде). Осыған ұқсас құрылымдарды қарайтын метамәліметтер "classifiers/классификаторларды" жасалына алады. Қолданушы интерфейсінің сыртқы түрін қарапайым макротілде жазылған “макростар”-ды қолданып өзгертуге болады. Corba протоколы агенттерге (мысалы Java-да) құжаттар коллекциясымен байланысқан барлық құралдарды қолдану мүмкіндігін береді. C++ және Perl тілінде жазылған бастапқы программаларды модификациялауға болады. }

# -- Missing translation: _textdocumentationtitle_
# -- Missing translation: _textdocuments_

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

# -- Missing translation: _textmailinglisttitle_
_textmailinglist_ [l=kk] {Greenstone цифрлық кітапханасының программалық жабдығын талқылауға арналған жіберулер тізімі бар. Greenstone-нің белсенді қолданушылары осы тізімге және талқылауларға қосылулары керек.Жазылу үшін электрондық пошта жіберіңіз <a href="mailto:greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe">greenstone-users-request@list.scms.waikato.ac.nz?subject=subscribe</a>. Харбарлароыңызды  <a href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz Адресі бойынша жіберіңіздер</a>. }

# -- Missing translation: _textbugstitle_
_textreport_ [l=kk] {Біз өзіміздің программалық жабдық жұмысының сізге еш қолайсыздық тудырмайтындығына сенімді болғымыз келеді. Сіз Greenstone-де жұмыс істегенде байқаған қателеріңізбен туындаған сұрақтарыңызды <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> адресіне хабарлаңыз}

# -- Missing translation: _textgs3title_
# -- Missing translation: _textgs3_

# -- Missing translation: _textcreditstitle_

_textwhoswho_ [l=kk] {Greenstone программасы көптеген адамдардың бірлескен еңбегінің жемісі. Роджер МакНаб и Стэфан Бодди принципиальды жасаушылар. Дэвид Бэйнбридж, Джордж Бучанан, Хонг Чен,Эльке Данкер, Карл Гутвин, Джеф Холмс, Джон МакФерсон, Крейг Нэвилл-Мэйнинг, Гордон Пайнтер, Бернхард Фарингер, Тодд Рид, Билл Роджерс и Стюарт Иатс баға жетпес үлес қосты. Жаңазеландиялық цифрлы кітапхана жобасының басқа мүшелері бүкіл жүйенің дизайнін жасады: Марк Апперлей, Салли Джо Каннингем, Стив Джонс, Тэ Така Киган, Майкл Лутс, Малика Махоуи и Ллойд Смит.
Біз сондай-ақ GNU лицензиясының әсеріне түсетін пакеттерді жасаушыларға өз алғысымызды айтамыз: MG, GDBM, PDFTOHTML, WGET, WVWARE и XLHTML. }


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "Greenstone программалық жабдығы жайлы" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=kk] {_httpimg_/kz/abgsgr.gif}
_widthabgsgr_ [l=kk] {_pagewidth_}
_heightabgsgr_ [l=kk] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=kk] {Ағымдағы қолданушылар тізімі}
_textuser_ [l=kk] {Қолданушы}
_textas_ [l=kk] {Есеп карточкасының жағдайы}
_textgroups_ [l=kk] {топтар}
_textcomment_ [l=kk] {комментарилер}
_textadduser_ [l=kk] {жаңа қолданушыны қосу}
_textedituser_ [l=kk] {түзету}
_textdeleteuser_ [l=kk] {алып тастау}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=kk] {Қолданушы жайлы ақпаратты түзету}
_textadduser_ [l=kk] {Жаңа қолданушыны қосу}

_textaboutusername_ [l=kk] {Қолданушы атының ұзындығы 2-30 символ аралығында болуы қажет. Ол әріптік-цифрлы символдар, '.', және '_' белгілерінен тұрады. }

_textaboutpassword_ [l=kk] {Пароль 3 тен 8 символовға дейін. Пароль ретінде әдеттегі басылатын  ASCII символдар қолданыла алады. }

_textoldpass_ [l=kk] {Егер берілген алаң бос болса онда ескі пароль қолданылады.}
_textenabled_ [l=kk] {рұқсат етілген }
_textdisabled_ [l=kk] {тыйым салынған}

_textaboutgroups_ [l=kk] {Топтар – үтір арқылы бөлінген тізім, үтірден кейін пробел қойылмайды! }


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=kk] {Қолданушыны алып тастау}
_textremwarn_ [l=kk] {Сіз шыныменен қолданушы _cgiargumun_ ді түпкілікті алып тастайсыз ба?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=kk] {Парольді өзгерту}
_textoldpw_ [l=kk] {Ескі пароль}
_textnewpw_ [l=kk] {Жаңа пароль}
_textretype_ [l=kk] {Жаңа парольді қайталап енгізіңіз}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=kk] {Сіздің пароліңіз сәтті өзгертілді.}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=kk] {Неверное имя пользователя.}
_textinvalidpassword_ [l=kk] {Қате пароль.}
_textemptypassword_ [l=kk] {Осы қолданушыға арналған бастапқы парольді енгізіңіз}
_textuserexists_ [l=kk] {Мұндай атты қолданушы бар, қолданушы атын өзгертіңіз.}

_textusernameempty_ [l=kk] {Өзіңіздің жаңа пароліңізді енгізіңіз және оны тағыда бір растаңыз.}
# -- Missing translation: _textpasswordempty_
# -- Missing translation: _textnewpass1empty_
_textnewpassmismatch_ [l=kk] {Сіздің пароліңіздің әртүрі енгізілген.}
_textnewinvalidpassword_ [l=kk] {Сіздің қолданушылық атыңыз немесе пароліңіз дұрыс енгізілмеген.}
# -- Missing translation: _textfailed_


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=kk] {Greenstone жасалымы}
_textframebrowser_ [l=kk] {Ішіндегілерді қарау үшін сіздің браузеріңізге фреймдерді қолдау рұқсатын орнатуыңыз керек. }
_textusermanage_ [l=kk] {Қолданушыларды басқару}
_textlistusers_ [l=kk] {Қолданушылар тізімі}
_textaddusers_ [l=kk] {Жаңа қолданушыларды қосу}
_textchangepasswd_ [l=kk] {Парольді өзгерту}
_textinfo_ [l=kk] {Техническалық ақпарат}
_textgeneral_ [l=kk] {Жалпы}
_textarguments_ [l=kk] {аргументтер}
_textactions_ [l=kk] {амалдар}
_textbrowsers_ [l=kk] {қараулар}
_textprotocols_ [l=kk] {протоколдар}
_textconfigfiles_ [l=kk] {Конфигурациялар файлы}
_textlogs_ [l=kk] {Тіркеу}
_textusagelog_ [l=kk] {Қолданушылық тіркеу}
# -- Missing translation: _textinitlog_
_texterrorlog_ [l=kk] {тіркеу қатесі}
_textadminhome_ [l=kk] {Администратордың үй беті}
_textreturnhome_ [l=kk] {Greenstone-нің үй беті}
_titlewelcome_ [l=kk] {Администрациялау }
_textmaas_ [l=kk] {Администратор мен коллекция ұстаушының қол жететін қызметтері:}
_textvol_ [l=kk] {on-line тіркеуін қарау}
_textcmuc_ [l=kk] {коллекцияны жасау, қолдау және жаңарту}
# -- Missing translation: _textati_

_texttsaa_ [l=kk] {Бұл қызметтерге беттің солд жағындағы навигациялық мәзір арқылы қол жеткізуге болады.  }

_textcolstat_ [l=kk] {Коллекции Статусы}

_textcwoa_ [l=kk] {Коллекциялар егер олардың build.cfg файлы болса онда олар”орындалатын” болып пайда болады егер builddate алаңы (т.e > 0), коллекцияның индекстік каталогінде болса ( қалыптастыру каталогы емес). }

_textcafi_ [l=kk] {<i> abbrev. </i>  бассаңыз коллекция жайлы мәлімет аласыз }
_textcctv_ [l=kk] {<i> collection </i>   бассаңыз коллекцияны қарай аласыз}
_textsubc_ [l=kk] {Өзгертулерді растаңыз}
_texteom_ [l=kk] {main.cfg ашқандағы қате}
_textftum_ [l=kk] {main.cfg жаңатуда жаңылыс}
_textmus_ [l=kk] {main.cfg жаңартылуы сәтті аяқталды}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=kk] {Коллекцияны қалыптастыру процесінің резюмесі _collectionname_ }
_textflog_ [l=kk] {Жаңылыстарды тіркеу файлы  _collectionname_ коллекцияларына арналған}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

# -- Missing translation: _greenstoneusabilitytext_

# -- Missing translation: _textwhy_
# -- Missing translation: _textextraforform_
# -- Missing translation: _textprivacybasic_
# -- Missing translation: _textstillsend_

# -- Missing translation: _texterror_
# -- Missing translation: _textyes_
# -- Missing translation: _textno_
# -- Missing translation: _textclosewindow_
# -- Missing translation: _textabout_
# -- Missing translation: _textprivacy_
# -- Missing translation: _textsend_
# -- Missing translation: _textdontsend_
# -- Missing translation: _textoptionally_

# -- Missing translation: _textunderdev_

# -- Missing translation: _textviewdetails_
# -- Missing translation: _textmoredetails_
# -- Missing translation: _texttrackreport_
# -- Missing translation: _textcharacterise_
# -- Missing translation: _textseverity_
 
# -- Missing translation: _textbadrender_
# -- Missing translation: _textcontenterror_
# -- Missing translation: _textstrangebehaviour_
# -- Missing translation: _textunexpected_
# -- Missing translation: _textfunctionality_
# -- Missing translation: _textother_

# -- Missing translation: _textcritical_
# -- Missing translation: _textmajor_
# -- Missing translation: _textmedium_
# -- Missing translation: _textminor_
# -- Missing translation: _texttrivial_

# -- Missing translation: _textwhatdoing_
# -- Missing translation: _textwhatexpected_
# -- Missing translation: _textwhathappened_

# -- Missing translation: _cannotfindcgierror_

# -- Missing translation: _textusabbanner_


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
# -- Missing translation: _textgti_

# -- Missing translation: _textgtierror_

# -- Missing translation: _textgtihome_

# -- Missing translation: _textgtiselecttlc_

# -- Missing translation: _textgtiselecttfk_

# -- Missing translation: _textgticoredm_
# -- Missing translation: _textgtiauxdm_
# -- Missing translation: _textgtiglidict_
# -- Missing translation: _textgtiperlmodules_
# -- Missing translation: _textgtigreenorg_

# -- Missing translation: _textgtienter_

# -- Missing translation: _textgticorrectexistingtranslations_
# -- Missing translation: _textgtidownloadtargetfile_
# -- Missing translation: _textgtiviewtargetfileinaction_

# -- Missing translation: _textgtinumchunksmatchingquery_

# -- Missing translation: _textgtinumchunkstranslated_
# -- Missing translation: _textgtinumchunksrequiringupdating_
# -- Missing translation: _textgtinumchunksrequiringtranslation_

# -- Missing translation: _textgtienterquery_
# -- Missing translation: _textgtifind_

# -- Missing translation: _textgtitranslatingchunk_
# -- Missing translation: _textgtiupdatingchunk_
# -- Missing translation: _textgtisubmit_

# -- Missing translation: _textgtilastupdated_

# -- Missing translation: _textgtitranslationfilecomplete_


############
# gli page
############
package gli

# -- Missing translation: _textgli_
# -- Missing translation: _textglihelp_

#------------------------------------------------------------
# icons
#------------------------------------------------------------


# -- Missing translation: gligr
# -- Missing translation: _httpicongligr_
# -- Missing translation: _widthgligr_
# -- Missing translation: _heightgligr_
